Creates or updates the bid floor of the specified banner for one country, or for all countries with '*'.
Reference
POST https://YOUR-NETWORK-DOMAIN/rest-api/bid-floor/banner/{bannerId}/update.do
Creates or updates the bid floor of the specified banner for one country, or for all countries with '*'. The banner's bid floor is created on first use. Requires UPDATE access to the banner's advertiser and ENABLED level on BID_FLOOR_MANAGEMENT permission.
Path Params
bannerIdintegerrequired
Unique numeric identifier of the banner to set the bid floor for
3001
Form Params
countrystringrequired
ISO alpha-2 country code (e.g., 'US', 'DE') or '*' for the global default bid floor
US
bidFloornumberrequired
Minimum bid floor price value as a decimal number (e.g., 0.50)
0.50
Responses
200
Banner bid floor updated successfully
400
Unknown country, or a bid floor outside 0..1000000